/*
I know it's ugly and shouldn't be done like this.
The reason for inlining this styles, is that I want to include them only for the experiment,
as well as for booking owned websites.
Also, these components that are used here should be migrated to Capla within this year timespan.
So this is temporary change, and I know that there is nothing more permanent than temporary.
*/
.hp-sidebar--right {
display: flex;
flex-direction: column;
height: 100%;
}
.hp-sidebar__reviews {
margin-bottom: var(--bui_spacing_4x);
overflow: hidden;
}
.hp-sidebar__reviews .hp-gallery-review {
position: initial;
}
.hp-sidebar__reviews #reviewFloater {
float: none;
padding: 0;
width: 100%;
}
.hp-sidebar__reviews #reviewFloater .featured_review_score,
.hp-sidebar__reviews .external_reviews_popover {
float: none;
margin-bottom: 0;
padding: var(--bui_spacing_3x);
width: 100%;
}
.hp-sidebar__reviews .external_reviews_popover {
width: auto;
}
.hp-sidebar__reviews .featured_review_score .big_review_score_detailed {
clear: initial;
float: none;
}
.hp-sidebar__reviews .reviews-carousel {
width: 100%;
}
.hp-sidebar__reviews .best-review-score {
margin: 0;
padding: var(--bui_spacing_3x);
}
.hp-sidebar__reviews .best-review-score.inferred-location-score {
margin: 0;
padding: 0;
}
.hp-sidebar__map {
flex: 1;
height: auto;
overflow: hidden;
}
